<?
include_once "../../include/functions.php";
include_once "../../include/mysql.php";
include_once "../../include/param.php";
include_once "../../include/ban.php";
include_once "../../include/sess.php";
include_once "../../include/ban_2.php";
include_once "../../include/theme.php";

if ($online['chislo']=='')exit;

$r=rand(0,0);
$img=imagecreatefromgif("fon/$r.gif");






$d1 = substr($online['chislo'], 0,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3), rand(-4,4), $d1*20, 0,  20, 30);

$d1 = substr($online['chislo'], 1,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3)+20, rand(-4,4), $d1*20, 0,  20, 30);

$d1 = substr($online['chislo'], 2,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3)+40, rand(-4,4), $d1*20, 0,  20, 30);

$d1 = substr($online['chislo'], 3,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3)+60, rand(-4,4), $d1*20, 0,  20, 30);

$d1 = substr($online['chislo'], 4,1);
$r=rand(0,4);
$img_d=imagecreatefromgif("dig/$r.gif");
imagecopy($img, $img_d,rand(-3,3)+80, rand(-4,4), $d1*20, 0,  20, 30);





//imagecopy($img, $img1, int dst_x, int dst_y, int src_x, int src_y, int src_w, int src_h)
header("Content-type: image/gif");
imagegif($img);
?>
